LINUX.ORG.RU

Unity, compiz and Mesa/Xorg

 , ,


0

1

прилетели следующие обновления:

audacious-3.6.1-1  audacious-plugins-3.6.1-1  avahi-0.6.31-15
               bluez-5.30-1  ca-certificates-mozilla-3.18-3
               chromium-41.0.2272.118-1  ckbcomp-1.120-1  colord-1.2.9-2
               cups-2.0.2-3  dhclient-4.3.2-1  dhcpcd-6.8.1-1  exo-0.10.4-3
               farstream-0.1-0.1.2-5  fcitx-4.2.8.6-1  firefox-37.0.1-1
               firefox-i18n-de-37.0.1-1  firefox-i18n-en-us-37.0.1-1
               freeimage-3.17.0-1  ghostscript-9.16-1  gnupg-2.1.2-3
               gnutls-3.3.14-2  gparted-0.22.0-1  groff-1.22.3-3
               harfbuzz-0.9.40-1  harfbuzz-icu-0.9.40-1  imagemagick-6.9.1.0-1
               iptables-1.4.21-3  lib32-alsa-plugins-1.0.29-2
               lib32-harfbuzz-0.9.40-1  lib32-libdrm-2.4.60-1
               lib32-libxdmcp-1.1.2-1  lib32-mesa-10.5.2-1  libcups-2.0.2-3
               libdrm-2.4.60-2  libinput-0.13.0-1  libmm-glib-1.4.6-1
               libnewt-0.52.18-2  libqmi-1.12.6-1  librsvg-1:2.40.9-1
               libseccomp-2.2.0-1  libtasn1-4.4-1  libteam-1.14-2
               libutil-linux-2.26.1-3  libwebp-0.4.3-1  libxdmcp-1.1.2-1
               linux319-3.19.3-1  linux319-headers-3.19.3-1  llvm-libs-3.6.0-4
               locale-info-2.21-2  lz4-128-1  man-pages-3.82-1
mesa-10.5.2-1
               modemmanager-1.4.6-1  mutagen-1.28-1  nano-2.4.0-1  nss-3.18-3
               octopi-0.7.0rc1-1  p11-kit-0.23.1-2  pamac-2.2.2-1
               pavucontrol-3.0-1  perl-xml-libxml-2.0118-3  procps-ng-3.3.10-2
               pulseaudio-ctl-1.61-1  pv-1.6.0-1  pyqt4-common-4.11.3-4
               python-3.4.3-2  python-cairo-1.10.0-5  python-lxml-3.4.2-2
               python-psutil-2.2.1-2  python-pycups-1.9.72-2
               python-pycurl-7.19.5.1-2  python-setuptools-1:15.0-1
               python-yaml-3.11-2  python2-cffi-0.9.2-2
               python2-cryptography-0.8.1-2  python2-lxml-3.4.2-2
               python2-psutil-2.2.1-2  python2-pycups-1.9.72-2
               python2-pyqt4-4.11.3-4  python2-setuptools-1:15.0-1
               python2-yaml-3.11-2  python2-zope-interface-4.1.2-2
               shadow-4.2.1-3  smartmontools-6.3-2  subversion-1.8.13-1
               sudo-1.8.13-1  syslinux-6.03-3  thunderbird-31.6.0-1
               thunderbird-i18n-de-31.6.0-1  thunderbird-i18n-en-us-31.6.0-1
               tor-0.2.5.11-1  tzdata-2015b-1  util-linux-2.26.1-3
               which-2.21-1  wine-1.7.40-1  xdg-utils-1.1.0.git20150323-1
               xf86-input-evdev-2.9.2-1  xf86-input-synaptics-1.8.2-1
               xf86-input-wacom-0.29.0-1  xterm-317-1  youtube-dl-2015.03.28-1
после установки которых (и перезагрузке), пропадают панели Unity.
How to fix?
Distro: Arch.

Сейчас посоветуют установить убунту. Прислушайся.

dhameoelin ★★★★★ ()
Ответ на: комментарий от dhameoelin

проблемы DE теперь решаются только установкой из коробочных дистрибутивов? Nice.

если бы у меня проблемы с KDE были вы бы не OpenSUSE советовали?
зачем менять дистрибутив?

TheBear ()

Можно для слоупока: Unity ещё где-то работает?

Sunderland93 ★★★★★ ()
Ответ на: комментарий от TheBear

проблемы DE теперь решаются только установкой из коробочных дистрибутивов?

Логика у него нормальная. Юнити не похоже на другие ДЕ. Отличие в том что Юнити не кроссплатформенное ДЕ и жестко привязано к Убунте.

По делу:Не совсем понятно что значит «пропадают». В любом случае на ум приходит 2 варианта. Первый попробовать пересобрать все пакеты которые ты ставишь с АУРа для установки Юнити. Второй вариант откатывать обновленные пакеты пока не заработает вновь.

Behem0th ★★★★★ ()

Зачем Unity? зачем обновлялся? срочно откатывайся!

akhmylin ()
Ответ на: комментарий от TheBear

Работа юнити не обещается ни на чем, кроме ubuntu. Используешь другой дистр - ССЗБ.

Если бы у тебя были проблемы с KDE или иным относительно нормальным DE - другой разговор.

dhameoelin ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.